#ifndef CMWCALIWORKTABLECOORD_H
#define CMWCALIWORKTABLECOORD_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliWorkTableCoord;
}

class CMWCaliWorkTableCoord : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliWorkTableCoord(QWidget *parent = 0);
    ~CMWCaliWorkTableCoord();
    void MInit();
private:
    Ui::CMWCaliWorkTableCoord *ui;
};

#endif // CMWCALIWORKTABLECOORD_H
